/*

Responsive Mobile Menu v1.0
Plugin URI: responsivemobilemenu.com

Author: Sergio Vitov
Author URI: http://xmacros.com

License: CC BY 3.0 http://creativecommons.org/licenses/by/3.0/

*/

.rmm {
	display: inline;
	width: 100%;
	padding:0px;
	margin: 0px;
	line-height:24px !important;
}
.rmm * {
	-webkit-tap-highlight-color:transparent !important;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
.rmm a {
	color:#ebebeb;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
	padding-top: 36px;
}
.rmm ul {
	display: block;
	width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	list-style:none;
}


/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}
/* */


.rmm .rmm-main-list li {
	display:inline;
	padding:padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}


/* MINIMAL STYLE */

.rmm.minimal a {
	color:#666;
}
.rmm.minimal a:hover {
	color: #17a15b;
	-o-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-khtml-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	-ms-transition: color 0.2s linear;
	transition: color 0.2s linear;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding-left: 24px;
	margin: 0px;
	font-size:13px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.rmm.minimal .rmm-toggled {
	width:100%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#666;
	text-align:left;
	position:relative;
	padding-bottom: 8px;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:10px;
	left:0px;
	font-size:14px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color:#000;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:0px;
	top:7px;
}

.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#000;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:left;
	text-transform: uppercase;
	font-size:14px;
	letter-spacing: 2px;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#666;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}
